# Config for my Aerohive AP230 access point

```
system led brightness off
no capwap client enable
no system web-server enable

admin root-admin admin password <admin_password>

hive MyHive
hive MyHive password <hive_password>
interface mgt0 hive MyHive

radio profile MyRadioprofile1
radio profile MyRadioprofile1 phymode 11ng
radio profile MyRadioprofile1 frameburst
radio profile MyRadioprofile1 short-guard-interval
radio profile MyRadioprofile1 band-steering enable
radio profile MyRadioprofile1 band-steering mode prefer-5g
radio profile MyRadioprofile1 weak-snr-suppress enable
radio profile MyRadioprofile1 weak-snr-suppress threshold 25

radio profile MyRadioprofile2
radio profile MyRadioprofile2 phymode 11ac
radio profile MyRadioprofile2 dfs
radio profile MyRadioprofile2 channel-width 80
radio profile MyRadioprofile2 short-guard-interval
radio profile MyRadioprofile2 weak-snr-suppress enable
radio profile MyRadioprofile2 weak-snr-suppress threshold 25

security-object MySecurityObject
security-object MySecurityObject security protocol-suite wpa2-aes-psk ascii-key <wifi_password>

ssid <your_ssid>
ssid <your_ssid> security-object MySecurityObject
ssid <your_ssid> 11g-rate-set 11-basic 12 18 24 36 48 54

interface wifi0 radio profile MyRadioprofile1
interface wifi0 ssid <your_ssid>

interface wifi1 radio profile MyRadioprofile2
interface wifi1 ssid <your_ssid>
interface wifi1 mode dual
interface wifi1 radio channel 36

save config
```
